interactions:
- request:
    body: '{"trace_id": "ec17835f-a677-4b9a-bca5-1832ad5c8e56", "execution_type":
      "crew", "user_identifier": null, "execution_context": {"crew_fingerprint": null,
      "crew_name": "crew", "flow_name": null, "crewai_version": "1.9.3", "privacy_level":
      "standard"}, "execution_metadata": {"expected_duration_estimate": 300, "agent_count":
      0, "task_count": 0, "flow_method_count": 0, "execution_started_at": "2026-02-11T01:39:58.620974+00:00"}}'
    headers:
      Accept:
      - '*/*'
      Connection:
      - keep-alive
      Content-Length:
      - '426'
      Content-Type:
      - application/json
      User-Agent:
      - X-USER-AGENT-XXX
      X-Crewai-Organization-Id:
      - 3433f0ee-8a94-4aa4-822b-2ac71aa38b18
      X-Crewai-Version:
      - 1.9.3
      accept-encoding:
      - ACCEPT-ENCODING-XXX
      authorization:
      - AUTHORIZATION-XXX
    method: POST
    uri: https://app.crewai.com/crewai_plus/api/v1/tracing/batches
  response:
    body:
      string: '{"id":"2256073c-8653-44a8-8cd0-3166de1f661b","trace_id":"ec17835f-a677-4b9a-bca5-1832ad5c8e56","execution_type":"crew","crew_name":"crew","flow_name":null,"status":"running","duration_ms":null,"crewai_version":"1.9.3","privacy_level":"standard","total_events":0,"execution_context":{"crew_fingerprint":null,"crew_name":"crew","flow_name":null,"crewai_version":"1.9.3","privacy_level":"standard"},"created_at":"2026-02-11T01:39:59.328Z","updated_at":"2026-02-11T01:39:59.328Z"}'
    headers:
      Connection:
      - keep-alive
      Content-Length:
      - '476'
      Content-Type:
      - application/json; charset=utf-8
      Date:
      - Wed, 11 Feb 2026 01:39:59 GMT
      cache-control:
      - no-store
      content-security-policy:
      - CSP-FILTERED
      etag:
      - ETAG-XXX
      expires:
      - '0'
      permissions-policy:
      - PERMISSIONS-POLICY-XXX
      pragma:
      - no-cache
      referrer-policy:
      - REFERRER-POLICY-XXX
      strict-transport-security:
      - STS-XXX
      vary:
      - Accept
      x-content-type-options:
      - X-CONTENT-TYPE-XXX
      x-frame-options:
      - X-FRAME-OPTIONS-XXX
      x-permitted-cross-domain-policies:
      - X-PERMITTED-XXX
      x-request-id:
      - X-REQUEST-ID-XXX
      x-runtime:
      - X-RUNTIME-XXX
      x-xss-protection:
      - X-XSS-PROTECTION-XXX
    status:
      code: 201
      message: Created
version: 1
